<?xml version="1.0" encoding="UTF-8" ?>
<!-- This is a WordPress eXtended RSS file generated by WordPress as an export of your site. -->
<!-- It contains information about your site's posts, pages, comments, categories, and other content. -->
<!-- You may use this file to transfer that content from one site to another. -->
<!-- This file is not intended to serve as a complete backup of your site. -->

<!-- To import this information into a WordPress site follow these steps: -->
<!-- 1. Log in to that site as an administrator. -->
<!-- 2. Go to Tools: Import in the WordPress admin panel. -->
<!-- 3. Install the "WordPress" importer from the list. -->
<!-- 4. Activate & Run Importer. -->
<!-- 5. Upload this file using the form provided on that page. -->
<!-- 6. You will first be asked to map the authors in this export file to users -->
<!--    on the site. For each author, you may choose to map to an -->
<!--    existing user on the site or to create a new user. -->
<!-- 7. WordPress will then import each of the posts, pages, comments, categories, etc. -->
<!--    contained in this file into your site. -->

<!-- generator="WordPress/5.0.2" created="2019-01-07 14:25" -->
<rss version="2.0"
	xmlns:excerpt="http://wordpress.org/export/1.2/excerpt/"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:wp="http://wordpress.org/export/1.2/"
>

<channel>
	<title>BlueCollar Demo</title>
	<link>http://localhost/wordpress/bluecollar-demo</link>
	<description>Handyman &#38; Renovation Business WordPress Theme</description>
	<pubDate>Mon, 07 Jan 2019 14:25:28 +0000</pubDate>
	<language>en-US</language>
	<wp:wxr_version>1.2</wp:wxr_version>
	<wp:base_site_url>http://localhost/wordpress/</wp:base_site_url>
	<wp:base_blog_url>http://localhost/wordpress/bluecollar-demo</wp:base_blog_url>



	<generator>https://wordpress.org/?v=5.0.2</generator>

	<item>
		<title>Wood buildings can be redesigned</title>
		<link>http://localhost/wordpress/bluecollar-demo/portfolio/wood-buildings-can-be-redesigned/</link>
		<pubDate>Mon, 22 Oct 2018 15:57:28 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_project&#038;p=117</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Wood is versatile and flexible, making it the easiest construction material for renovations, and wood buildings can be redesigned to suit changing needs. Few homeowners or professional remodellers possess the skill and equipment that is required to alter steel-frame or concrete structures.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Forest certification verifies that wood products have been sourced from well-managed forests. Most certification programs provide online search options so that consumers can find certified products—the Certification Canada program includes a search option for all of the certification programs that are in use in Canada.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Wood is versatile and flexible, making it the easiest construction material for renovations, and wood buildings can be redesigned.]]></excerpt:encoded>
		<wp:post_id>117</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 15:57:28]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 15:57:28]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[wood-buildings-can-be-redesigned]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_project]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_project_cat" nicename="renovation"><![CDATA[Renovation]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[123]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[123,122,121,119]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Client]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[John Doe]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Job Length]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[1 week]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[gallery-left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_gallery_grid_columns]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Most builders focus on building</title>
		<link>http://localhost/wordpress/bluecollar-demo/portfolio/most-builders-focus-on-building-new-homes/</link>
		<pubDate>Mon, 22 Oct 2018 16:10:07 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_project&#038;p=130</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>The processes and services required for renovations are quite specific and, once plans are signed off, building a new home is relatively predictable. Renovations usually require all of the sub-trades that are needed for the construction of a new building. During renovation projects, flexibility is often required from renovation companies to respond to unexpected issues that arise.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Projects involving renovation require not just flexibility, but a plan that had been agreed upon by multiple parties. The planning process will involve feedback from financial investors of the project, and from the designer. Part of planning will also entail the collection of data for the completion of the project and then the project plan will be revised and given consent before continuing with renovations.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[The processes and services required for renovations are quite specific and, once plans are signed off, building a new home.]]></excerpt:encoded>
		<wp:post_id>130</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 16:10:07]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 16:10:07]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[most-builders-focus-on-building-new-homes]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_project]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_project_cat" nicename="painting"><![CDATA[Painting]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[122]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[120,119,121]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Client]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[Jane Doe]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Job Length]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[3 days]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[gallery-right]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_gallery_grid_columns]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>The presence of an electric charge</title>
		<link>http://localhost/wordpress/bluecollar-demo/portfolio/the-presence-of-an-electric-charge/</link>
		<pubDate>Mon, 22 Oct 2018 16:17:28 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_project&#038;p=134</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>When a charge is placed in a location with a non-zero electric field, a force will act on it. The magnitude of this force is given by Coulomb's law. Thus, if that charge were to move, the electric field would be doing work on the electric charge.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Thus we can speak of electric potential at a certain point in space, which is equal to the work done by an external agent in carrying a unit of positive charge from an arbitrarily chosen reference point to that point without any acceleration and is typically measured in volts.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[When a charge is placed in a location with a non-zero electric field, a force will act on it. The magnitude of this force is given.]]></excerpt:encoded>
		<wp:post_id>134</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 16:17:28]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 16:17:28]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[the-presence-of-an-electric-charge]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_project]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_project_cat" nicename="electricity"><![CDATA[Electricity]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[121]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[120,118,121,119]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Client]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[Peter Smith]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Job Length]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[2 weeks]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[gallery-bottom]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_gallery_grid_columns]]></wp:meta_key>
			<wp:meta_value><![CDATA[4]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Repairs often mean replacement</title>
		<link>http://localhost/wordpress/bluecollar-demo/portfolio/repairs-often-mean-replacement/</link>
		<pubDate>Mon, 22 Oct 2018 16:22:41 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_project&#038;p=137</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Perhaps the most perplexing repairs facing a home-owner are broken or damaged things. In today's era of built-in obsolescence for many products, it is often more convenient to replace something rather than attempt to repair it.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>A repairman is faced with the tasks of accurately identifying the problem, then finding the materials, supplies, tools and skills necessary to sufficiently effect the repair. Some things, such as broken windows, appliances or furniture can be carried to a repair shop.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Perhaps the most perplexing repairs facing a home-owner are broken or damaged things. In today's era of built-in obsolescence.]]></excerpt:encoded>
		<wp:post_id>137</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 16:22:41]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 16:22:41]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[repairs-often-mean-replacement]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_project]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_project_cat" nicename="painting"><![CDATA[Painting]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[119]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[122,119,121,120]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Client]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[Brian Goodman]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Job Length]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[5 days]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[gallery-top]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_gallery_grid_columns]]></wp:meta_key>
			<wp:meta_value><![CDATA[4]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_old_slug]]></wp:meta_key>
			<wp:meta_value><![CDATA[repairs-often-mean-simple-replacement]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Electrical phenomena have been</title>
		<link>http://localhost/wordpress/bluecollar-demo/portfolio/electrical-phenomena-have-been-studied/</link>
		<pubDate>Mon, 22 Oct 2018 16:27:57 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_project&#038;p=139</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Even then, practical applications for electricity were few, and it would not be until the late nineteenth century that electrical engineers were able to put it to industrial and residential use.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>The rapid expansion in electrical technology at this time transformed industry and society, becoming a driving force for the Second Industrial Revolution. Electricity's extraordinary versatility means it can be put to an almost limitless set of applications which include transport, heating, lighting, communications, and computation. Electrical power is now the backbone of modern industrial society.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Even then, practical applications for electricity were few, and it would not be until the late nineteenth century that electrical.]]></excerpt:encoded>
		<wp:post_id>139</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 16:27:57]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 16:27:57]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[electrical-phenomena-have-been-studied]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_project]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_project_cat" nicename="electricity"><![CDATA[Electricity]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[120]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[122,123,119,118]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Client]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[Joan Smith]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Job Length]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[2 days]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[gallery-right]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_gallery_grid_columns]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
	</item>
	<item>
		<title>Examples of less frequent</title>
		<link>http://localhost/wordpress/bluecollar-demo/portfolio/examples-of-less-frequent-home/</link>
		<pubDate>Mon, 22 Oct 2018 16:29:52 +0000</pubDate>
		<dc:creator><![CDATA[]]></dc:creator>
		<guid isPermaLink="false">http://localhost/wordpress/bluecollar-demo/?post_type=lsvr_project&#038;p=142</guid>
		<description></description>
		<content:encoded><![CDATA[<!-- wp:paragraph -->
<p>Periodic maintenance also falls under the general class of home repairs. These are inspections, adjustments, cleaning, or replacements that should be done regularly to ensure proper functioning of all the systems in a house, and to avoid costly emergencies.</p>
<!-- /wp:paragraph -->

<!-- wp:paragraph -->
<p>Examples include annual testing and adjustment of alarm systems, central heating or cooling systems (electrodes, thermocouples, and fuel filters), replacement of water treatment components or air-handling filters, purging of heating radiators and water tanks, defrosting a freezer, vacuum refrigerator coils, refilling dry floor-drain traps with water, cleaning out rain gutters, down spouts and drains, touching up worn house paint and weather seals, and cleaning accumulated creosote out of chimney flues, which may be best left to a chimney sweep.</p>
<!-- /wp:paragraph -->]]></content:encoded>
		<excerpt:encoded><![CDATA[Periodic maintenance also falls under the general class of home repairs. These are inspections, adjustments, cleaning.]]></excerpt:encoded>
		<wp:post_id>142</wp:post_id>
		<wp:post_date><![CDATA[2018-10-22 16:29:52]]></wp:post_date>
		<wp:post_date_gmt><![CDATA[2018-10-22 16:29:52]]></wp:post_date_gmt>
		<wp:comment_status><![CDATA[closed]]></wp:comment_status>
		<wp:ping_status><![CDATA[closed]]></wp:ping_status>
		<wp:post_name><![CDATA[examples-of-less-frequent-home]]></wp:post_name>
		<wp:status><![CDATA[publish]]></wp:status>
		<wp:post_parent>0</wp:post_parent>
		<wp:menu_order>0</wp:menu_order>
		<wp:post_type><![CDATA[lsvr_project]]></wp:post_type>
		<wp:post_password><![CDATA[]]></wp:post_password>
		<wp:is_sticky>0</wp:is_sticky>
		<category domain="lsvr_project_cat" nicename="renovation"><![CDATA[Renovation]]></category>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_edit_last]]></wp:meta_key>
			<wp:meta_value><![CDATA[1]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_thumbnail_id]]></wp:meta_key>
			<wp:meta_value><![CDATA[118]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_images]]></wp:meta_key>
			<wp:meta_value><![CDATA[122,118,120,119]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Client]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_1_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[Robert Doe]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[Job Length]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_2_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[1 week]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_3_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_title]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_project_custom_field_4_text]]></wp:meta_key>
			<wp:meta_value><![CDATA[]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_layout]]></wp:meta_key>
			<wp:meta_value><![CDATA[gallery-left]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[lsvr_bluecollar_project_gallery_grid_columns]]></wp:meta_key>
			<wp:meta_value><![CDATA[default]]></wp:meta_value>
		</wp:postmeta>
		<wp:postmeta>
			<wp:meta_key><![CDATA[_wp_old_slug]]></wp:meta_key>
			<wp:meta_value><![CDATA[examples-of-less-frequent-home-maintenance]]></wp:meta_value>
		</wp:postmeta>
	</item>
</channel>
</rss>
